[HEADER]
VERSION=3


[BRAKE_0]
NAME=lights.047
COLOR=350,2,0
OFF_COLOR=50,0,0

[BRAKE_1]
NAME=lights.026
COLOR=350,2,0
OFF_COLOR=50,0,0

[BRAKE_2]
NAME=lights.003
COLOR=350,2,0
OFF_COLOR=50,0,0


[LIGHT_0]
NAME=lights_headlight
COLOR=100,100,100

[LIGHT_1]
NAME=gauge_speed_needle
COLOR=10,0,0


[LIGHT_2]
NAME=gauge_rpm_needle
COLOR=10,0,0


[LIGHT_3]
NAME=gauge_turbo_needle
COLOR=10,0,0



[LIGHT_4]
NAME=gauge_temp_needle
COLOR=10,0,0

[LIGHT_5]
NAME=gauge_oil_pres_needle
COLOR=10,0,0

[LIGHT_6]
NAME=gauge_fuel_needle
COLOR=10,0,0

[LIGHT_7]
NAME=Object.067_SUB0
COLOR=10,0,0


[LIGHT_8]
NAME=Object.068_SUB0
COLOR=10,0,0


[LIGHT_9]
NAME=gauge_night
COLOR=5,2,0


[LIGHT_10]
NAME=lights.082
COLOR=3,5,0


[LIGHT_11]
NAME=lights.057
COLOR=3,5,0


[LIGHT_12]
NAME=Object.172
COLOR=2,2,2.5

[LIGHT_13]
NAME=Object.173
COLOR=2,2,2.5

[LIGHT_14]
NAME=Object.174
COLOR=2,2,2.5

[LIGHT_15]
NAME=Object.177
COLOR=2,2,2.5


[LIGHT_16]
NAME=Object.176
COLOR=2,2,2.5



[LIGHT_17]
NAME=lights.039
COLOR=20,20,25




[LIGHT_18]
NAME=lights.055
COLOR=20,5,0

[LIGHT_19]
NAME=lights.053
COLOR=20,5,0